Subject: Re: Job | Tech Support Remote Screening
From: Sukanya Bose <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 19:10:04 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

10052 Applicants

View All

Sukanya Bose
I have done BE in CSE.I have also done certification in java ,j2ee and testing.I have also done web designing course.

Shortlist

Reject

Current Designation Senior Analyst
Current Company R1 RCM
Notice Period 1 Months
Previous Designation Collection Executive
Previous Company NTT DATA

Contact Details
Mobile:

Exp
4 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
BTECH
Acharya Institute of Technology, Bangalore
B.Tech/B.E.
Acharya Institute of Technology, Bangalore
Key Skills
C, c++, basics of Java

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem